﻿/* ++
    GridView.css
-- */



div.empty-grid {
    font-size:120%;
}

table.grid-view tr.grid-header
{
	background-color: var(--grid-header-background);

}

table.grid-view tr.grid-header th
{
	height:20px;
	padding: 7px 7px 7px 10px;
    color:#cccccc;
    border-top: 1px solid #999999; border-bottom: 1px solid #999999;
}

table.grid-view tr.grid-header th img
{
	margin-left:3px; 
	vertical-align:middle;
}

table.grid-view tr.grid-header th a
{
    text-decoration:none;
    color:#FFFFFF;
}

table.grid-view tr.grid-header th a:visited
{
    color:#FFFFFF;
}

table.grid-view tr.grid-header th a:hover
{
    color:#fe9015;
}

table.grid-view tr.grid-row td
{
	padding: 6px 5px 6px 8px;
    border-bottom: 1px solid #999999; 
}

table.grid-view tr.grid-row-clickable {
    cursor: pointer;
}

table.grid-view tr.grid-row-clickable:hover {
    background-color:#dddddd;
}

table.grid-view tr.grid-row td a
{
    color:#000000;
}

table.grid-view tr.grid-selected-row
{
    background-color:#dddddd;
    color:#004276;
}

div.grid-summary {
    font-weight:bold;
    padding-top:18px;
}

div.grid-paging
{
    padding-top:10px;
}


div.grid-paging span.selected-page-number
{
    margin: 3px;
    padding: 5px;
    border: 1px solid #000000;
    width: 20px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    background-color:#dddddd;
}

div.grid-paging span.clickable-page-number
{
    margin: 3px;
    padding: 5px;
    border: 1px solid #004276;
    width: 20px;
    display: inline-block;
    text-align: center;
}

div.grid-paging span.clickable-page-number a
{
    text-decoration:none;
    width:20px;
    display: inline-block;
    color:#004276;
}


div.grid-paging span.clickable-page-number:hover
{
	background-color:#eeeeee;
    border: 1px solid #000000;
}

div.grid-paging span.clickable-page-number a:hover
{
	color:#000000;
}

table.grid-view button.grid-action-button {
    width:150px;
}